/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here  class="hedd-title"
-------------------------------------------------------------- */

.home .the_content_wrapper > div{margin-bottom:0;}
table.user-info tr td {
    border: 0;    text-align: left;    padding: 0;
}
table.user-info {
    border: 0
}
.hr_color, .hr_color hr, .hr_dots span {
    color: #dfdfdf;
    background: #dfdfdf;
}
table.user-info tr:first-child td{background: none;}
table tr:hover td {
    background: transparent;
    color: inherit;
}

.btm-hr hr.hr_color {
    margin: 15px 0 0 !important;
}
.btm-hr-rating hr.hr_color{margin: 15px 0 0 !important;}
.rev-btn {
    background-color: transparent !important;
    border: 1px solid #000 !important;
}
.form-raw label {
    display: inline-block;
    width: 17%;
	font-size: 15px;
    font-weight: 100;
    font-family: "Raleway;
}
.form-raw span.wpcf7-form-control-wrap {
    display: inline-block;
    width: 80%;
	margin: 0;
}
.form-raw {
    clear: both;
    margin-bottom: 10px;
}
.wpb_wrapper .wpcf7-form {
    display: block;
}
.col1,.col2 {
    width: 48%;
    display: inline-block;
}
.col1 label, .col2 label {
width: 100%;
}
.form-raw .col1 span.wpcf7-form-control-wrap{width: 100%;}
.form-raw .col2 span.wpcf7-form-control-wrap{width: 100%;}

.form-raw  input[type="date"], .form-raw input[type="email"],
.form-raw input[type="number"], .form-raw input[type="password"],
.form-raw input[type="search"], .form-raw input[type="tel"],
.form-raw input[type="text"], .form-raw input[type="url"], .form-raw select, .form-raw textarea {
margin:0
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
}
nav#scrollsections-navigation {
    display: none;
}
/*
.rats-info-row,.welcome-row,.gallery-images-row,.booking-info-row .vc_parallax-inner,.booking-info-row	{
background-size: 100% !important; 
background-repeat: no-repeat !important;
}*/
.vc_parallax.welcome-row > * {
    
    background-repeat: no-repeat !important;
    background-position: right !important;
	background-attachment: inherit !important;
}
.vc_parallax.rats-info-row > * {
    
    background-repeat: no-repeat !important;
    background-position: left !important;
	background-attachment: inherit !important;
}

.vc_parallax.gallery-images-row > *, .vc_parallax.booking-info-row > *  {
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-position: center 50% !important;
    background-attachment: inherit !important;
}
.Furniture-Subtitle hr{    background-color: #000;    height: 2px;}
.rats-info-row{    
    background-position: left !important;
}

.form-raw span.wpcf7-form-control-wrap.Enquirymsg,.Enquirymsg textarea,.Mobile input,.form-raw label.msg-lbl {width: 100%;}
.hedd-title {    color: #c2a09e;font-family: "Raleway";}

.wpb_single_image .vc_single_image-wrapper,.the_content_wrapper .vc_row-o-content-middle{margin-bottom:0}
@media only screen and (min-width: 1240px) {
.the_content> .section_wrapper{
    /*max-width: 100%;*/
}
.booking-form-row { border-left: 1px solid #ccc;}
.site-width{width: 1024px;margin:0 auto}
/*#rev_slider_1_2_wrapper { height: 100vh !important; }
.welcome-row {
	background-position: right !important;
	min-height: 128vh !important;
}
.gallery-images-row {
    min-height: 126vh !important;
}*/
.booking-info-row {min-height: 1311px !important;margin-bottom:0}

.vc_parallax.gallery-images-row > *,.vc_parallax.rats-info-row > *, .vc_parallax.welcome-row > *,
.vc_parallax.booking-info-row > *{background-size: 100% !important;top: -25% !important;}
}

@media screen and (min-width: 1600px) {
.booking-form-row { border-left: 1px solid #ccc;}
#rev_slider_1_2_wrapper,#rev_slider_1_2 { height: 100vh !important; }
.Furniture-LogoText {
    font-size: 14vh !important;
    text-align: center;
    width: 100%;
}
.Furniture-Subtitle h3 {
    font-size: 4vh !important;
    text-align: center;
	line-height: 7vh !important;
}
.rev-btn {
    font-size: 3vh !important;
    padding: 2.5vh !important;
}
.tp-parallax-wrap {
    top:78% !important
}

.tp-parallax-wrap~.tp-parallax-wrap {
    top:66% !important
}

.tp-parallax-wrap~.tp-parallax-wrap~.tp-parallax-wrap {
    top:50% !important
}
/*.the_content_wrapper .vc_row-o-content-middle{min-height: 100% !important;margin-bottom:0}*/
/*.welcome-row {
	background-position: right !important;
	min-height: 128vh !important;
.gallery-images-row {
    min-height: 126vh !important;
}
.booking-info-row {min-height: 204vh !important;}*/
.vc_parallax.rats-info-row > *, .vc_parallax.welcome-row > *{background-size: 100% !important;}
}
@media screen and (max-width: 1024px) {
.home .the_content_wrapper > div.vc_row-o-full-height{padding: 15px !important;}
.vc_parallax.rats-info-row > *, .vc_parallax.welcome-row > *{background-size: auto !important;}
.vc_parallax.rats-info-row > .vc_column_container,
.vc_parallax.booking-info-row > .vc_column_container,
.vc_parallax.gallery-images-row > .vc_column_container,

.vc_row.vc_row-o-full-height {
    /*min-height: auto !important;*/
	background-position: center;
    padding-top: 20px;
}
#gallery-1 br{display:none;}
.wpb_column .wpb_column {
    padding: 0;
}
.vc_parallax.welcome-row .wpb_column .wpb_column,.vc_parallax.rats-info-row .wpb_column .wpb_column,
.vc_parallax.booking-info-row .wpb_column .wpb_column{
    padding-top: 15px;padding-bottom: 15px;
}

.vc_row .vc_row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.header-classic #Top_bar {position: fixed !important }

}
@media screen and (max-width: 768px) {

.hide-on-mobile{display:none}
.Furniture-LogoText {
    font-size: 30px !important;
    text-align: center;
    width: 100%;
}
}

@media only screen and (max-width: 767px) {
.section_wrapper, .container, .four.columns {
    max-width: 320px !important;
}
.wpb_column .wpb_column {
    padding: 0;
}
}
@media only screen and (max-width: 767px) and (min-width: 460px) {
.column.one-second {
    width: 50% !important;
    float: left;
    clear: none;
}
.section_wrapper, .container, .four.columns {
    max-width: 500px !important;
}
#gallery-1 .gallery-item {
    float: left !important;
    width: 20% !important;
}
.blank-col {display:none;}
.header-classic #Top_bar {position: fixed !important }
}
@media screen and (min-width: 500px) and (max-width: 768px){
.vc_parallax.welcome-row .vc_col-sm-8 {width: 55%;}
.vc_parallax.rats-info-row .vc_col-sm-9{
    width: 55%;
    float: right;
}
.vc_parallax.rats-info-row > .vc_column_container{text-align: right;    width: 100%;}
.Furniture-LogoText {
    font-size: 55px !important;
    text-align: center;
    width: 100%;
}
.header-classic #Top_bar {position: fixed !important }
}
@media screen and (min-width: 768px) and (max-width: 1024px){

.ug-thumb-wrapper .ug-thumb-overlay{    display: none !important;}
.ug-thumb-wrapper {
    width: 20% !important;
	position: static !important;
    float: left;
}
.Furniture-LogoText {
    font-size: 60px !important;
    text-align: center;
    width: 100%;
}
.home .the_content_wrapper > div.vc_row-o-full-height {
    padding: 15px 25px 15px 15px !important;
}

.header-classic #Top_bar {position: fixed !important }

}

@media screen and (max-width: 479px) {
.vc_parallax.gallery-images-row > *, .vc_parallax.booking-info-row > *,
.vc_parallax.rats-info-row > *, .vc_parallax.welcome-row > * {
    background-size: auto 58% !important;
}
.vc_parallax.welcome-row > .vc_column_container,
.vc_parallax.rats-info-row > .vc_column_container,
.vc_parallax.booking-info-row > .vc_column_container,
.vc_parallax.gallery-images-row > .vc_column_container
{background-color:rgba(255, 255, 255, 0.8); width: 100%;}
.blank-col {display:none;}
#gallery-1 .gallery-item {
    float: left !important;
    width: 50% !important;
}
.Furniture-LogoText {
    font-size: 30px !important;
    text-align: center;
    width: 100%;
}
.section_wrapper, .container, .four.columns {
    max-width: 260px !important;
}
.header-classic #Top_bar {position: fixed !important }
}